Package: mlpost / 0.8.1-8

0007-Disable-configure-check-that-ocamlbuild-has-the-same.patch Patch series | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
From: Stephane Glondu <steph@glondu.net>
Date: Sat, 22 Jul 2017 19:29:26 +0200
Subject: Disable configure check that ocamlbuild has the same version as ocaml

---
 configure.in | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/configure.in b/configure.in
index 91137f2..4c0f109 100644
--- a/configure.in
+++ b/configure.in
@@ -175,7 +175,7 @@ else
           AC_MSG_RESULT(ok)
         fi ;;
       *)
-        if test "$TMPVER" != "$OCAMLVERSION" ; then
+        if false && test "$TMPVER" != "$OCAMLVERSION" ; then
           AC_MSG_ERROR(ocamlbuild version differs from ocamlc. Aborting.)
         else
           AC_MSG_RESULT(ok)